3Dflyingsaver 3.10 Copyright 2000-2003 Longgame Software . All Rights Reserved.
Description
It displays a group of fighter jets that blast through the sky,fly over mountains and through deep canyons and valleys at high speeds.Even better,There is an Mp3 player for listening to music during a flight,and a spectrum analyzer that displays visualization on screen. Main features: Many terrain maps A built in mp3 player with spectrum analyzer Mp3 playlist editor Aircraft list editor Amazing atmospherical effects Adjusting the color of clouds,sky,fog, and lighting Stereo sound FX Take over the control to pilot at any time Password protection support Camera control
System Requirements

OS: Windows95/98/2000/XP
Display Card: Direct3D compatible 3D accelerated card with 32M display memory
CPU:Pentium III 450 or higher with 128M system memory

Install

Unzip the files,Run setup_3dflyingsaver.exe.

Enter Regcode

When the 3dflyingsaver is running,press F2,click Enter Regcode Button to enter Regcode.

Uninstall

From Control Panel run Add/Remove Programs,select 3dflyingsaver.
Or Start Menu/program/3dflyingsaver/uninstall 3dflyingsaver.

Settings

General Settings
- Terrain Quality--The Default value is low,to set this value high,384MB system RAM and 64MB video RAM required.
- Viewangle--The larger this parameter is,the wider the view is,but the distortion of the scene will become obvious,also the program runs slowly.the default value is 90 degrees.
- Cloud--The more clouds there are,the slower the program runs.the default value is 500,the maximum is 5000.
- Tree--Draw tree.
- Sound--Turn on/off sound.the default is on.
- Sea level--Set the sea level.
- Terrain--A drop down select box for terrain maps,for free demo and Basic Registration there are two terrain maps:bmp,defaut3,for Normal and Deluxe you can download new maps from our website.
- Ignore Keys--Check this box means that key input and mouse move will not cause the screensaver exit except Alt,Esc or F10 pressed.
- Hideflag--If you dislike the flying flag,just check this box.
- Crossfade--Disable/enable crossfade between changing cameras.the default value is true.
- Blackfade--Disable/enable blackfade between changing cameras.the default value is true.
- Sky--Color of the sky.the default value is dark blue.
- Fog1--Fog color of the terrain.
- Fog2--Fog color of the terrain far from viewer.
- Cloud--Color of the clouds.the default value is white.
- Lightcolor--Color of the lighting.the default value is white.
- Rand--Use rand color for sky,fog,light and cloud.
- Display Mode--Set display resolution,wide screen,or just use desktop settings.
- Default--Set all above values to the default value.
  Aircraft Settings
- Trail--Disable/enable trail.
- Length--Length of the trails,the longest is about 20 kilometers,this is a FPS killer.
- Available list box--In this box list the all aircraft,if the aircraft is not available for your current license,the name will be appended with (null).
- Added list box--In this box list the all aircraft you have added,if the aircraft is not available for your current license,the name will be appended with (null).
- Top--Move the selected aircraft to top of the list.
- Up--Move the selected aircraft up a step.
- Down--Move the selected aircraft down a step.
- Bottom--Move the selected aircraft to bottom of the list.
- Add--Add the selected aircraft in the available list box.
- Remove--Remove the selected aircraft in the Added list box.
- Remove All--Clear the added list box.
  Mp3player Settings
- Enable Mp3 Player--Enable/Disable Mp3 Player.
- Maximium files to play--If your mp3 files exeed this number,the player will pick this number files to play.
- Spectrum Analyzer--Enable/Disable Spectrum Analyzer and Playback Buttons.
- Randomize at start--Randomize the mp3 list when start the program.
- Top--Move the selected mp3 files to top of the list.
- Up--Move the selected mp3 files up a step.
- Down--Move the selected mp3 files down a step.
- Bottom--Move the selected mp3 files to bottom of the list.
- Add directory--Add an mp3 directory,not include subdirectories.
- Add Files--Open mp3 files and add them to mp3 playlist.
- Remove--Remove the selected mp3 files from the list.
- Remove All--Clear the playlist.

Controls

- F1--Display a list of control keys.
- F2--Registration information.
- F10,Alt,Esc--Exit.
- F--Focus/Free camera on selected aircraft.
- Shift+Left--turn left.
- Shift+Right--turn right.
- Shift+Up--Forward.
- Shift+Down--Backward.
- Shift+Insert--Look up.
- Shift+Delete--Look down.
- Shift+PageUp--Shift right.
- Shift+PageDown--Shift left.
- Shift+Home--Zoom in.
- Shift+End--Zoom out.
- Left click on a fighter--Select it.
- Tab--Select aircraft.
- Ctrl+Tab--Change Camera Mode.
- Left,Right,Up,Down--Pilot the selected aircraft.
- Move Spectrum Analyzer--Left drag the first bar of the left spectrum analyzer to move it,right drag to zoom in/out.
- Move Mp3player Buttons--Left drag the mp3player buttons to move it,right drag to zoom in/out.

Register

you can purchase by several payment options including check, credit card, money order.

- Basic Registration--If you just want to get rid of the registration message,and unlock F15,su27,then consider purchase Basic Registration.Upgrades for bug fixes are free.
  Purchase Basic Registration($12.95)

- Deluxe Registration--If you like more terrain maps also want much more aircraft,please purchase Deluxe Registration.
  Purchase Deluxe Registration($29.99)

For more information about the program and other products, please visit our website at:
http://www.longgame.com
http://www.longgame.net
If you have any questions, suggestions or comments feel free to mail us at:
webmaster@longgame.net